Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX privilege escalation
Published:05.07.2015
Source:
SecurityVulns ID:14564
Type:local
Threat Level:
5/10
Description:pppoec privilege escalation.
Affected:HP : HP-UX 11iv3
CVE:CVE-2015-2126 (Unspecified vulnerability in pppoec in HP HP-UX 11iv2 and 11iv3 allows local users to gain privileges by leveraging setuid permissions.)
Original documentdocumentHP, [security bulletin] HPSBUX03359 rev.1 - HP-UX pppoec, local elevation of privilege (05.07.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod